/*-----------------------------------------------------------------------------
the method used for keeping the footer bottom justified
http://matthewjamestaylor.com/blog/keeping-footers-at-the-bottom-of-the-page

COLOR KEY
#051736 - dark blue (text)
#1a3c77 - lighter blue
#5b0f13 - maroon
#666 - grey footer txt
-----------------------------------------------------------------------------*/

/* =General
-----------------------------------------------------------------------------*/


/* Remove padding and margin */
* { margin: 0; padding: 0; }

/* Put it back on certain elements */
h1, h2, h3, h4, h5, h6, p, pre, blockquote, form, fieldset, table, ul { margin: 10px 0px; }


/* Class for clearing floats */
.clear { clear:both; }

/* Remove border around linked images */
img { border: 0; }

/* add border and caption to images */
.caption-pic { border: 1px solid #5b0f13; padding: 1px; font-size: 11px; font-style: italic; color: #5b0f13; }
	.caption-pic img { border-bottom: 1px solid #5b0f13; padding-bottom: 1px; vertical-align:middle; }
	.caption-pic .caption { padding: 3px; font-family:'Times New Roman'; font-size:15px; font-style:italic; }
	.right { margin-left:10px; float:right; }
	.left { margin-right:10px; float:left; } 
	
/* pullquotes on product pages */
.pullquote  { text-align:center; width:80%; margin: 0 auto; border-top:1px solid #5b0f13; border-bottom:1px solid #5b0f13; padding:4px; font-family:'Times New Roman'; font-size:15px; font-style:italic; }
/* 	img.stroked { float:right; padding:1px; margin-left:10px; border:#5b0f13 1px solid;} */
	
body { font: 11px  Verdana, Tahoma, sans-serif; background: white url("../images/bg.png") repeat-x; }


html, body { margin:0; padding:0; height:100%; color:#051736; }

/* =Lists
-----------------------------------------------------------------------------*/

ul { float:left; width: 250px; margin: 5px 0px 15px 20px; }

ul.standard li { background:url("../images/bull.png") center left no-repeat; background-position: 0px 3px; padding-left: 10px; list-style: none;   }

ul.full-width {width: 100%;}

ul.arrow-list { font-weight:bold; }
	ul.arrow-list li { background:url("../images/arrow-right.png") 0 2px no-repeat; padding-left: 10px; list-style: none; }
		ul.arrow-list li.active { background:url("../images/arrow-down.png") 0 2px no-repeat; }
	ul.arrow-list li a { cursor: pointer; }
	ul.arrow-list li p { display: none; font-weight: normal; margin: 0; }

ul.mini-callout {}
	ul.mini-callout li { float:left; list-style-type: none; list-style-position:outside; width: 250px; }
	ul.mini-callout li img { float:right; padding:1px; margin-left:5px; border:#5b0f13 1px solid;}
	ul.mini-callout li h3 { width:195px; float:left; font-size:11px; font-weight:normal; color:#1a3c77; margin-top:0px; margin-bottom: 3px;}
	ul.mini-callout li p { padding-left:10px; }
	ul.mini-callout li a:link a:visited { color:#5b0f13; }
	
ul.verdict-callout { width:290px; }
	ul.verdict-callout li { float:left; list-style-type: none; list-style-position:outside; }
	ul.verdict-callout li img { float:right; padding:1px; margin-left:5px; border:#5b0f13 1px solid;}
	ul.verdict-callout li h3 {  width:235px; float:left; font-size:11px; font-weight:normal; color:#1a3c77; margin-top:0px; margin-bottom: -2px;}
	ul.verdict-callout li p { padding-left:10px; }
	ul.verdict-callout li a:link a:visited { color:#5b0f13; }

ul.list-attorneys { width: 515px; }
	ul.list-attorneys li { width: 515px; float:left; list-style-type: none; list-style-position:outside; margin-bottom:15px; }
	ul.list-attorneys li.founder { padding-bottom: 15px; border-bottom: 1px solid #5b0f13; }
	ul.list-attorneys li img {float:left;  padding:1px; margin-right:5px; border:#5b0f13 1px solid;}
	ul.list-attorneys li h3 { font-size:13px; font-weight:bold; color:#1a3c77; margin-top:0px; margin-bottom: 3px;}
	ul.list-attorneys li p { line-height:8px; }
	ul.list-attorneys li.icon { padding: 0px; border: 0px;}
	ul.list-attorneys li a:link a:visited { font-weight:bold; color:#5b0f13; }


/* =Typography
-----------------------------------------------------------------------------*/
h1 { font-size: 17px;  margin-bottom: 0; color: #1a3c77; }
h2 { color: #5b0f13; font-size: 12px;  }
/* OLD H2 - now replaced with the .headerLeft and .headerRight classes below because the headers that use them don't contain good keywords for SEO
h2 { font-weight:normal; font-size:22px; color:white; height:29px; padding: 5px 5px 5px 20px; }
h2.h2left { background: no-repeat url("../images/bar-red.png");}
h2.h2right { background: no-repeat url("../images/bar-blue.png");}
*/
h3 { font-size: 14px;  margin-bottom: 0; color: #1a3c77; }
h4 { color: #5b0f13; font-size: 12px;  }
h5 { font-size: 12px; color: #1a3c77; font-weight: bold; }
h6 { color:#FFFFFF; font-size:22px; margin-bottom: -5px;  }
.headerLeft { font-weight:normal; font-size:22px; color:white; height:29px; margin-top: 10px; margin-bottom: 10px; padding: 5px 5px 5px 20px; background: no-repeat url("../images/bar-red.png"); }
.headerRight { font-weight:normal; font-size:22px; color:white; height:29px; margin-top: 10px; margin-bottom: 10px; padding: 5px 5px 5px 20px; background: no-repeat url("../images/bar-blue.png"); }

a:link, a:visited { color:#051736; text-decoration:none; }
a:hover, a:active { color:#051736; text-decoration:underline; }

a:link.r, a:visited.r { color:#5b0f13; text-decoration:underline; }
a:hover.r, a:active.r { color:#5b0f13; text-decoration:none; }

.dates { font-style: italic; font-weight: bold; font-size: 11px; color: #1a3c77;}
.alert { font-weight: bold; font-size: 11px; color: #5b0f13;}

/* =Container
-----------------------------------------------------------------------------*/
#container { background:white; margin: auto; min-height:100%; position:relative; width: 980px; }

/* =Header
-----------------------------------------------------------------------------*/
#header-homepage-bgs { margin: 0; padding: 0; width: 980px; height: 440px; background: #fff; overflow: hidden; }
	#header-homepage-bgs img { margin: 0; padding: 0; width: 980px; height: 440px; }
#header-homepage { padding: 0; margin: 0; width: 980px; height: 440px; position: absolute; top: 0; left: 0; z-index: 100; }
	#header-navbar { position: absolute; top: 28px; left: 26px; width: 930px; height: 123px; }
	#header-contact { position: absolute; top: 18px; right: 255px; font-size: 10px; font-family: Verdana, Arial, sans-serif; color: #fff; font-weight: bold; z-index: 20; }
	#header-contact a { color: #fff; text-decoration: underline; }
	#header-contact a:hover { text-decoration: none; }
	#toll-free-number { position: absolute; right: 45px; top: 0; width: 200px; height: 45px; background: url("../images/800bg.png") no-repeat; }
	#toll-free-number span { font-family: Verdana, Arial, sans-serif; color: #fff; font-weight: bold; line-height: 50px; padding-left: 19px; font-size: 20px; }
	#toll-free-number span a { color: #fff; text-decoration: none; }
	
	#video-callout { position: absolute; left: 24px; top: 244px; width: 573px; height: 171px; background: url("../images/video-callout-bg.png") no-repeat; }
		#video-callout a { color: #fff; }
		#callout-text { position: absolute; left: 24px; top: 14px; width: 126px; color: #fff; font-size: 11px; }
			.view-all { font-weight: bold; }
		#videos { margin: 0; padding: 0; width: 380px; position: absolute; left: 165px; top: 22px; }
			#videos a img { border: 1px solid #fff; }
			#videos li { display: inline; list-style: none; float: left; width: 120px; font-size: 10px; margin-right: 9px; }
			#videos li.last { margin-right: 0; }
				#videos li p { margin: 0; padding: 4px; background: #496597; }
	
	#right-callout { position: absolute; right: 25px; top: 244px; width: 339px; height: 169px; background: url("../images/right-callout-bg.png") no-repeat; }
		
		#content-slide { position: absolute; left: 50%; top: 14px; width: 290px; height: 100px; margin-left: -145px; color: #fff; }
			#content-slide div { height: 100px; }
				#content-slide div img { float: right !important; margin: 12px 0 0 8px; }
			.fullStoryLink { text-transform: uppercase; font-weight: bold; color: #fff !important; }
			
		#prev2 { position: absolute; left: 5px; bottom: 5px; cursor: pointer; }
		#next2 { position: absolute; right: 5px; bottom: 5px; cursor: pointer; }
	
#header-subpage { background:url("../images/header-subpage-bg.png"); height: 176px; padding: 0px; margin: 0px; }
#header-admin { background:url("../images/admin-header.png"); height: 163px; padding: 0px; margin: 0px; }

/* =Content
-----------------------------------------------------------------------------*/

#content { min-height:100%; height:100%; padding: 10px 30px 110px; /* bottom padding = Height of the footer */  }
#column-left { width:561px; float:left; margin-bottom: 20px; }
#column-right { width:329px; float:left; margin-left:30px; }

.innerContent { padding: 0 20px; }


#atty-videos { margin: 0; padding: 0; width: 310px;}
			#atty-videos a img { padding: 0; border: 1px solid #051736; }
			#atty-videos a { color: #fff; }
			#atty-videos li { display: inline; list-style: none; float: left; width: 120px; height: 150px; font-size: 10px; margin-left: 10px; margin-right: 20px; margin-bottom: 15px; }
			#atty-videos li.last { margin-right: 0; }
				#atty-videos li p { margin: 0; padding: 4px; background: #496597; }

.fine-print { line-height:11px; color:#666; }

.related-video { margin: 0 auto 10px auto; display:  block; }

 
/* =Footer
-----------------------------------------------------------------------------*/
#footer { line-height:18px; color:#666; background:url("../images/footer-bg.png"); position:absolute; bottom:0; width:100%; height:110px;   /* Height of the footer */ }
	#footer-left { float:left; margin: 35px 0px 0px 30px; }
	#footer-right { float:right; margin: 42px 30px 0px 0px; }
	#footer a:link { color:#666; text-decoration:underline; }
	#footer a:hover { text-decoration:none; }

/* =Links
-----------------------------------------------------------------------------*/
#callout-content { padding-left:20px; width: 290px; }

#callout-content ul {
margin: 0;
padding: 0;
width: 300px;
}

#callout-content ul li {
margin: 0 3px 0 0;
padding: 0;
height: 64px;
display: block;
float: left;
list-style: none;
}

#aafj {
float:left; display: block; width: 98px; height: 62px; background: url("../images/logo-american-association-for-justice.png") no-repeat 0 0; position: relative; left: 22px; top: -6px;
}

#aafj:hover { background-position: 0 -62px; }
#aafj span { display: none; }

	#jamie-blog { float:left; display: block; width: 290px; height: 48px; background: url("../images/logo-jamie-blog.png") no-repeat 0 0; }
	#jamie-blog:hover { background-position: 0 -48px; }
	#jamie-blog span { display: none; }

	#super-lawyers { float:left; display: block; width: 119px; height: 48px; background: url("../images/logo-super-lawyers.png") no-repeat 0 0; position: relative; left: -3px;}

		#super-lawyers:hover { background-position: 0 -48px; }
		#super-lawyers span { display: none; }
	#you-tube { float:left; display: block; width: 48px; height: 48px; background: url("../images/logo-youtube-icon.png") no-repeat 0 0; position: relative; left: 10px; }
		#you-tube:hover { background-position: 0 -48px; }
		#you-tube span { display: none; }
	#facebook { float:left; display: block; width: 34px; height: 48px; background: url("../images/logo-facebook-icon.png") no-repeat 0 0; position: relative; left: -6px; }
		#facebook:hover { background-position: 0 -48px; }
		#facebook span { display: none; }
	#alj { float:left; display: block; width: 106px; height: 48px; background: url("../images/logo-alj.png") no-repeat 0 0; position: relative; left: -6px; }
		#alj:hover { background-position: 0 -48px; }
		#alj span { display: none; }
	#lexis-nexis { float:left; display: block; width: 117px; height: 48px; background: url("../images/logo-lexis-nexis.png") no-repeat 0 0; position: relative; left: 5px;}
		#lexis-nexis:hover { background-position: 0 -48px; }
		#lexis-nexis span { display: none; }
	#aaj { float:left; display: block; width: 150px; height: 48px; background: url("../images/logo-aaj.png") no-repeat 0 0; position: relative; left: -10px;}
		#aaj:hover { background-position: 0 -48px; }
		#aaj span { display: none; }
	#ie { float:left; display: block; width: 93px; height: 48px; background: url("../images/logo-ie.png") no-repeat 0 0; }
		#ie:hover { background-position: 0 -48px; }
		#ie span { display: none; }
	#tjb { float:left; display: block; width: 64px; height: 48px; background: url("../images/logo-tjb.png") no-repeat 0 0; position: relative; left: 16px;}
		#tjb:hover { background-position: 0 -48px; }
		#tjb span { display: none; }

.search-form {margin-bottom: 0px;}
	.search-form input { font-size:10px; padding:1px; color: #486392; border: 1px solid #486392; }
	#btn input { font-size:10px; line-height:9px; color: #FFF; background: #486392; } 

.email:link, .email:visited { font-weight: bold;color: #5b0f13; display:inline-block; padding-left:20px; line-height:18px; background:url("../images/email.png") center left no-repeat; }
.phone:link, .phone:visited { font-weight: bold; color: #5b0f13; display:inline-block; padding-left:20px; line-height:18px; background:url("../images/phone.png") center left no-repeat; cursor: text; }
.phone:hover { text-decoration: none;}

/* =Main Nav
-----------------------------------------------------------------------------*/
#homepage-link { position: absolute; left: 50px; top: 32px; }

#main-nav {position: absolute; left: 479px; top: 45px; }
	#main-nav span { display: none; }
	#main-nav-what-we-do { float: left; background:transparent url("../images/main-nav.png") no-repeat scroll 0 0; display: block; width: 95px; height: 89px; -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; }
		#main-nav-what-we-do:hover { background-position: 0 -89px; }
	#main-nav-our-attorneys { float: left; background:transparent url("../images/main-nav.png") no-repeat scroll -95px 0; display: block; width: 94px; height: 89px; -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; }
		#main-nav-our-attorneys:hover { background-position: -95px -89px; }
	#main-nav-our-successes { float: left; background:transparent url("../images/main-nav.png") no-repeat scroll -189px 0; display: block; width: 94px; height: 89px; -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; }
		#main-nav-our-successes:hover { background-position: -189px -89px; }
	#main-nav-news-media { float: left; background:transparent url("../images/main-nav.png") no-repeat scroll -283px 0; display: block; width: 94px; height: 89px; -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; }
		#main-nav-news-media:hover { background-position: -283px -89px; }
	#main-nav-contact-us { float: left; background:transparent url("../images/main-nav.png") no-repeat scroll -377px 0; display: block; width: 94px; height: 89px; -moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; }
		#main-nav-contact-us:hover { background-position: -377px -89px; }
		



/* =Forms
-----------------------------------------------------------------------------*/
label{ float: left; width: 150px; font-weight: bold; }
input, textarea, select{ padding: 2px; width: 220px; margin-bottom: 5px; color: #051736; background: #EEE; border: 1px solid #051736 }
textarea { width: 320px; height: 150px; }
.boxes{ width: 20px; border: none; }
#submitbutton{ margin-left: 150px; margin-top: 5px; width: 90px; color: #FFF; background: #051736; }


.miniform input, .miniform textarea, .miniform select{ padding: 2px; width: 170px; margin-bottom: 5px; color: #051736; background: #EEE; border: 1px solid #051736 }
.miniform textarea { width: 170px; height: 150px; }


